div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Badge1
{
   position: absolute;
   left: auto;
   right: 10px;
   top: 10px;
   margin: 0;
   z-index: 3;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   white-space: nowrap;
   background-color: #CD5C5C;
   border-radius: 0 .25em .25em 0;
   padding: 0.58em 1.5em;
   display: inline-block;
   line-height: 1;
   text-align: center;
   vertical-align: baseline;
   white-space: nowrap;
   box-sizing: border-box;
}
#Badge1-text
{
}
#Badge1:before
{
   position: absolute;
   transform: translateY(-50%) translateX(50%) rotate(-45deg);
   top: 50%;
   right: 100%;
   content: '';
   background-color: inherit;
   width: auto;
   height: calc(100% * 0.70710678);
   aspect-ratio: 1;
}
#Badge1:after
{
   position: absolute;
   content: '';
   top: 50%;
   left: -.25em;
   margin-top: -.25em;
   background-color: #fff !important;
   width: .5em;
   height: .5em;
   box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, .3);
   border-radius: 500rem;
}
#InputGroup1
{
   box-sizing: border-box;
   line-height: 23px;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   width: 100%;
   height: 100%;
   padding: 6px 12px 6px 12px;
}
#InputGroup1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_InputGroup1
{
   position: relative;
   margin: 0;
}
#wb_InputGroup1
{
   display: flex !important;
   flex-wrap: wrap;
   align-items: stretch;
   width: 100%;
}
#
{
   position: relative;
   display: flex !important;
   flex-wrap: wrap;
   align-items: stretch;
   width: 100%;
}
#InputGroup1
{
   position: relative;
   flex: 1 1 auto;
   width: 1% !important;
   min-width: 0;
}
#wb_InputGroup1
 .input-group-text
{
   display: flex;
   align-items: center;
   height: 100%;
   box-sizing: border-box;
   padding: 6px 12px 6px 12px;
   font-size: 16px;
   text-align: center;
   white-space: nowrap;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
}
#wb_InputGroup1 .svg-icon
{
   display: inline-block;
   position: relative;
   fill: currentColor;
   height: 16px;
   left: 0;
   top: 0;
   width: 16px;
   vertical-align: text-top;
}
#wb_InputGroup1 .input-group-text-left
{
   border-top-right-radius: 0;
   border-bottom-right-radius: 0;
   background-color: #F8F9FA;
   color: #808080;
}
#InputGroup1:not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback)
{
   border-top-left-radius: 0;
   border-bottom-left-radius: 0;
   margin-left: -1px;
}
#Badge2
{
   position: absolute;
   left: auto;
   right: 1px;
   top: 1px;
   margin: 0;
   z-index: 3;
   color: #5D5D5D;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   white-space: nowrap;
   background-color: #E8E8E8;
   border-radius: 0 .25em .25em 0;
   padding: 0.58em 1.5em;
   display: inline-block;
   line-height: 1;
   text-align: center;
   vertical-align: baseline;
   white-space: nowrap;
   box-sizing: border-box;
}
#Badge2-text
{
}
#Badge2:before
{
   position: absolute;
   transform: translateY(-50%) translateX(50%) rotate(-45deg);
   top: 50%;
   right: 100%;
   content: '';
   background-color: inherit;
   width: auto;
   height: calc(100% * 0.70710678);
   aspect-ratio: 1;
}
#Badge2:after
{
   position: absolute;
   content: '';
   top: 50%;
   left: -.25em;
   margin-top: -.25em;
   background-color: #fff !important;
   width: .5em;
   height: .5em;
   box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, .3);
   border-radius: 500rem;
}
#Input1
{
   box-sizing: border-box;
   line-height: 18px;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   width: 100%;
   height: 100%;
   padding: 6px 12px 6px 12px;
}
#Input1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Input1
{
   position: relative;
   margin: 0;
}
#Badge3
{
   position: absolute;
   left: 0px;
   top: -40px;
   margin: 0;
   z-index: 3;
   color: #A9A9A9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   white-space: nowrap;
   background-color: #F4F4F4;
   border: 1px solid #A9A9A9;
   border-radius: .28em;
   padding: .5833em .833em;
   display: inline-block;
   line-height: 1;
   text-align: center;
   vertical-align: baseline;
   white-space: nowrap;
   box-sizing: border-box;
}
#Badge3-text
{
}
#Badge3:before
{
   position: absolute;
   content: "";
   z-index: 2;
   width: .6666em;
   height: .6666em;
   bottom: auto;
   top: 100%;
   left: 50%;
   right: auto;
   border-width: 0 1px 1px 0;
   margin-top: 1px;
   transform: translateX(-50%) translateY(-50%) rotate(45deg);
   background-color: inherit;
   border-color: inherit;
   border-style: solid;
}
#Input2
{
   line-height: 18px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 6px 12px 6px 12px;
}
#Input2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Badge4
{
   position: absolute;
   left: auto;
   right: 0px;
   top: 0px;
   margin: 0;
   z-index: 3;
   color: #A9A9A9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   white-space: nowrap;
   background-color: #F4F4F4;
   border: 1px solid #A9A9A9;
   border-radius: .28em;
   padding: .5833em .833em;
   display: inline-block;
   line-height: 1;
   text-align: center;
   vertical-align: baseline;
   white-space: nowrap;
   box-sizing: border-box;
}
#Badge4-text
{
}
#Badge4:before
{
   position: absolute;
   content: "";
   z-index: 2;
   width: .6666em;
   height: .6666em;
   bottom: auto;
   top: 50%;
   left: -1px;
   border-width: 0 0 1px 1px;
   transform: translateX(-50%) translateY(-50%) rotate(45deg);
   margin-top: -1px;
   background-color: inherit;
   border-color: inherit;
   border-style: solid;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
